body{
    background-color: black;
}

main{
    display: flex;
    flex-direction: column;
    overflow: auto;
}

#div-voltar{
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: start;
    margin-left: 0.5rem;
}

.icone-voltar{
    color: white;
    font-size: 1.6rem;
    margin-right: 1rem;
}

#texto-voltar{
    font-size: 1.6rem;
    font-weight: 500;
}

.questao{
    display: flex;
    align-items: center;
    justify-content: center;
}


#professor{
    width: 110px;
}

#pergunta{
    background-image: url(../img/balao.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 230px;
    height: 190px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

#descricao-questao{
    font-size: 1rem;
    width: 200px;
    font-weight: 400;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#div-questoes{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 1rem;
    gap: 1rem;
}

.respostas{
    display: flex;
    align-items: center;
    position: relative;
}

.opcao{
    background-color: #FF5700;
    width: 80px;
    height: 80px;
    text-align: center;
    font-size: 2.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10rem;
    position: absolute;
    left: -10px;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.descricao-opcao{
    background-color: grey;
    padding: 0.5rem;
    padding-left: 5rem;
    padding-right: 1.5rem;
    display: flex;
    align-items: center;
    border-radius: 0.6rem;
    height: 50px;
    font-size: 1rem;
    font-weight: 400;
    cursor: pointer;
}

.container-resposta{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}